/* ==================================
   MÓVIL
   ================================== */
@media only screen and (max-width: 767px) {

    .container-sanchez{
        padding-left:15px;
        padding-right:15px;
    }

    .section-sanchez{
        padding-top:50px;
        padding-bottom:50px;
    }

    .custom-logo{
        max-height:60px;
        width:auto;
    }

    /* HERO */

    .hero-pretitle{
        font-size:28px !important;
        line-height:0.9 !important;
    }

    .hero-main{
        font-size:35px !important;
        line-height:0.85 !important;
    }

    .hero-subtitle{
        font-size:20px !important;
        line-height:1.15 !important;
    }

    .hero-services{
        font-size:16px !important;
        line-height:1.25 !important;
    }

}

/* ==================================
   TABLET
   ================================== */
@media only screen and (min-width:768px) and (max-width:1024px) {

    .container-sanchez{
        padding-left:30px;
        padding-right:30px;
    }

    .hero-pretitle{
        font-size:48px !important;
    }

    .hero-main{
        font-size:80px !important;
        line-height:0.9 !important;
    }

    .hero-subtitle{
        font-size:30px !important;
    }

    .hero-services{
        font-size:22px !important;
    }

}

/* ==================================
   PORTÁTIL
   ================================== */
@media only screen and (min-width:1025px) and (max-width:1366px) {

    .container-sanchez{
        padding-left:25px;
        padding-right:25px;
    }

}

/* ==================================
   ESCRITORIO GRANDE
   ================================== */
@media only screen and (min-width:1367px) {

}

/* ==================================
   SUBIDA TEXTO EN MOVILES Y TABLET
   ================================== */


@media only screen and (min-width:768px) and (max-width:1024px){

    .hero-content{
        transform: translateY(-80px);
    }

}

@media only screen and (max-width:767px){

    .hero-content{
        transform: translateY(-120px);
    }

}

/*POSICIONAMIENTO LOGO*/

/* TABLET */
@media only screen and (min-width:768px) and (max-width:1024px){

    .custom-logo{
        max-height:220px;
    }

}

/* MÓVIL */
@media only screen and (max-width:767px){

    .custom-logo{
        max-height:220px;
    }

}

/* ESCRITORIO GRANDE */
.custom-logo{
    max-height:240px;
}

/* PORTÁTIL */
@media only screen and (min-width:1025px) and (max-width:1366px){
    .custom-logo{
        max-height:240px;
    }
}

